Subject: [Gen-art] Gen-ART review for draft-turner-md2-to-historic-10

From: <[email-masked]>
Date: Wed, 5 Jan 2011 16:56:36 -0500

I have reviewed the updated version of this document.  All recommended changes have been made and I do not see any issues with the additional text added to the document.  

Best regards,
Kathleen

-----Original Message-----
From: Sean Turner [mailto:[email-masked]] 
Sent: Tuesday, November 09, 2010 8:04 PM
To: Moriarty, Kathleen
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Re: Gen-ART review for draft-turner-md2-to-historic-05

Kathleen,

Thanks for the review.  I'll fix these up in the next version.

spt

On 11/9/2010 11:42 PM, [email-masked] wrote:
> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
> Document: draft-turner-md2-to-historic
> Reviewer: Kathleen Moriarty
> Review Date: November 9, 2010
> IETF LC End Date: November 9, 2010
> IESG Telechat date: (if known)
>
> Summary:  This draft is basically ready for publication, but has nits that should be fixed before publication.
> The intent of this draft is to retire the MD2 message digest algorithm and providing the justification.  This draft also requests that RFC 1319 be moved to historic.
>
> Major issues:
>
> Minor issues:
>
> Nits/editorial comments:
> Section 4: Impact of Moving MD2 to Historic
> The first bullet in the subsection "Regarding PS RFCs:" starts with Further, however it is the first bullet so I recommend changing it to read:
> "MD2 support in TLS was dropped in TLS 1.1"
>
> Section 7: Recommendation
> I recommend breaking the first paragraph into two sentences as follows:
>
> Despite MD2 seeing some deployment on the Internet, this
>     specification recommends obsoleting MD2.  MD2 is not a
>     reasonable candidate for further standardization and should be
>     deprecated in favor of one or more existing hash algorithms (e.g.,
>     SHA-256 [SHS]).
>
>
> I apologize for the slow turn around on this review.  Work has been hectic!
>
> Thank you,
> Kathleen
>
>
>
>